Bug 23672 - PCMCIA lockup on boot
PCMCIA lockup on boot
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-09 16:06 EST by Frank Sweetser
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 14:19:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Sweetser 2001-01-09 16:06:32 EST
HP Omnibook 6000 laptop, dual boot between win2k and 7.1b2.

Cold boot -> linux, works fine.
linux -> reset button -> linux, works fine.
win2k -> soft reset -> linux, box hangs hard as a rock loading pcmcia
drivers.

This happens both during the install and during normal bootup.

PCMCIA related bits of lspci -v

00:0a.0 CardBus bridge: Texas Instruments PCI1420
        Subsystem: Hewlett-Packard Company: Unknown device 0010
        Flags: bus master, medium devsel, latency 0, IRQ 10
        Memory at 10000000 (32-bit, non-prefetchable) [size=4K]
        Bus: primary=00, secondary=02, subordinate=05, sec-latency=32
        I/O window 0: 00000000-00000003
        I/O window 1: 00000000-00000003
        16-bit legacy interface ports at 03e1

00:0a.1 CardBus bridge: Texas Instruments PCI1420
        Subsystem: Hewlett-Packard Company: Unknown device 0010
        Flags: bus master, medium devsel, latency 0, IRQ 10
        Memory at 10001000 (32-bit, non-prefetchable) [size=4K]
        Bus: primary=00, secondary=06, subordinate=09, sec-latency=32
        I/O window 0: 00000000-00000003
        I/O window 1: 00000000-00000003
        16-bit legacy interface ports at 03e1
Comment 1 Michael K. Johnson 2001-02-21 14:18:59 EST
Please try with wolverine; there have been a lot of changes there.
If not, does this happen with no cards inserted?
Comment 2 Frank Sweetser 2001-02-21 15:57:04 EST
Yup, appears to work fine with wolverine!

Note You need to log in before you can comment on or make changes to this bug.